[API]
PostMessageA
PostMessageW

[CODE]
Public Function PostMessage(ByVal hwnd As Long, ByVal wMsg As Long, ByVal wParam As Long, ByVal lParam As Long) As Long
  If IsUnicode Then
    PostMessage = PostMessageW(hwnd, wMsg, wParam, ByVal lParam)
    Else
    PostMessage = PostMessageA(hwnd, wMsg, wParam, ByVal lParam)
    End If
  End Function